/*
┌──────── sf005──────────────────────┐
│                                                                  │
│ 网站设计制作:≮腾飞网络≯ QQ:1010016665 唯一网址：WWW.sf005.COM    │
│        十余年网页设计制作经验、高端建站美工团队为你服务          │
│                   我们可为你制作你需要的门户                     │
│     精美开区网站、VIP会员更实惠、同时在这里每次购网站00元        │
│ 赠送1个：加好玩家或您涉及行业的QQ群（注：100个群以上）的QQ号码,你│
│    可更改密保、密码、手机绑定、你可宣传您的生意，让生意更稳定！  │
│                                                                  │
└───────────────────────────── .Com ─┘
*/
@charset "gb2312";
/* CSS Document */
* { margin:0; padding:0; }
body,td,th { font-size: 14px; }
body { font-size: 14px; font:"微软雅黑"; color:#000; background:#0e0b0d; margin:0px;}

a { font-size: 14px; color: #BF985F; }
a:link { text-decoration: none;}
a:visited { text-decoration: none; color:#000; }
a:hover { text-decoration: none; color:#900; text-decoration:underline;}
a:active { text-decoration: none; color: #900;}
ul {  margin:0 0 0 0; padding: 0; list-style: none; }
img{ border: 0;}


#Version{width:100%; height:1447px; position:relative;overflow:hidden;}/*页面总高度再次调整*/
#Flash{width:1920px;height:1447px;position:absolute;left:50%;margin:0px auto -272px -960px;z-index:1;}/*FLASH*/

#Header {  margin:0 auto -290px -960px; width:1920px;height:1447px; position:absolute; left:50%;}/*BG*/

.head_1 { width:1200px; margin: 0 auto; position:absolute; left:50%; margin-left:-600px; margin-top:0px;  z-index:2; overflow:hidden;}/*整体*/
.head_2 { width:1200px; overflow:hidden;}

#Video{width:264px;height:133px;}
#Video a img{width:264px;height:133px;display:block;}

#head_3 li { width:734px; overflow:hidden; line-height:30px; text-align:left; font-size:16px; font-weight:100; font-family:"微软雅黑"; color:#FFC;}
#head_3 a { margin:0 10px 0 15px; font-size:16px; color:#FF0; font-family:"微软雅黑"; font-weight:100;}
#head_3 ul { margin:0; padding:0; list-style:none;}

.head_4 { background:url("juni021.jpg"/*tpa=http://www.ny9088.com/95a5_images/juni021.jpg*/) repeat-y; width:1200px; overflow:hidden; margin:0 auto;}
.head_5 { background:url("juni022.jpg"/*tpa=http://www.ny9088.com/95a5_images/juni022.jpg*/) left top no-repeat; width:1200px; overflow:hidden;}
.head_6 { background:url("juni023.jpg"/*tpa=http://www.ny9088.com/95a5_images/juni023.jpg*/) right top no-repeat; width:1200px; overflow:hidden;}
.head_7 { margin:0 auto; width:1200px; overflow:hidden;}

#head_8 li { width:1040px; overflow:hidden; line-height:30px; text-align:left; font-size:16px; font-weight:100; font-family:"微软雅黑"; color:#FFC;}
#head_8 a { margin:0 10px 0 15px; font-size:16px; color:#FF0; font-family:"微软雅黑"; font-weight:100;}
#head_8 ul { margin:0; padding:0; list-style:none;}

.head_9 { margin:0 auto; background:url("juni026.jpg"/*tpa=http://www.ny9088.com/95a5_images/juni026.jpg*/) repeat-y; width:1200px; overflow:hidden;}
.head_10 { background:url("juni025.jpg"/*tpa=http://www.ny9088.com/95a5_images/juni025.jpg*/) top no-repeat; width:1200px; overflow:hidden;}
.head_11 { background:url("juni027.jpg"/*tpa=http://www.ny9088.com/95a5_images/juni027.jpg*/) bottom no-repeat; width:1200px; overflow:hidden;}

.footer { margin:0 0 0 0; background:url("bg.jpg"/*tpa=http://www.ny9088.com/foot_img/bg.jpg*/) top repeat-x #000;}
.footer_1 { margin:0 auto; width:1200px; overflow:hidden; font-size:12px; line-height:24px;}
.footer_1 img { border-radius:1em;}
.footer_1 a { font-size:12px;}
.footer_1 span { font-size:12px;}
.footer_1 p { font-size:12px;}

.kv-music{position:fixed;z-index:50;top:50px;left:50px; width:58px;height:100px;}

.topbg_1 { position:fixed; width:100%; overflow:hidden; top:0; top:0; z-index:88;}
.topbg_2 { background:url(top.png) top center no-repeat;}
.topbg_3 { margin:0 auto; width:1200px; overflow:hidden;}
.topbg_4 { position:relative; width:1200px; height:131px;}
.topbg_5 { position:absolute; top:0; left:0; width:220px; height:85px;}
.topbg_6 { position:absolute; top:20px; left:290px; width:800px; height:40px; line-height:40px; text-align:left; font-family:"微软雅黑"; font-weight:200; color:#09F; font-size:22px;}
.topbg_7 { position:absolute; top:20px; right:0; width:80px; height:85px;}



.rightbar{width:176px;height:619px;position:fixed;top:40%;right:0;margin-top:-280px;background:url("left1.png"/*tpa=http://www.ny9088.com/95a5_images/left1.png*/) no-repeat;z-index:10000;text-align:center;color:#fff;-o-transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;transition:all .5s}
.rightbar.close{right:-176px}
.rightbar.close .btn-close{background:url("left4.png"/*tpa=http://www.ny9088.com/95a5_images/left4.png*/) no-repeat}
.rightbar .btn-close{width:31px;height:89px;background:url("left2.png"/*tpa=http://www.ny9088.com/95a5_images/left2.png*/);position:absolute;top:0;left:-31px}
.rightbar h6{margin-bottom:24px;padding-top:10px;font-size:18px;line-height:24px;font-weight:700;overflow:hidden}
.rightbar h6 span{display:block;font-size:14px}
.rightbar .code{margin:0 0 10px 9px;width:157px;height:188px;background:#919090}
.rightbar .code p{height:30px;line-height:30px;background:#de0c0c;margin-bottom:5px}
.rightbar p{font-size:16px;line-height:24px;margin-bottom:5px}
.rightbar .kefu{margin-left:9px;display:block;width:157px;height:51px;background:url("left3.png"/*tpa=http://www.ny9088.com/95a5_images/left3.png*/) no-repeat;line-height:44px;font-size:18px;color:#fff;text-decoration:none;margin-bottom:5px}
.rightbar .kefu:hover{background:url("left5.png"/*tpa=http://www.ny9088.com/95a5_images/left5.png*/) no-repeat}
